section{
	padding:0;
}

img{

/*     height: 100%; */
    object-fit: cover;
}
.chamiza1 p {
    margin: 0;
    font-family: 'Montserrat';
    color: var(--colorBlue2);
    font-size: 18px;
    margin-top: 10px;
}

/* VIDEO BANNER */
.content-video-banner{
    object-fit: cover;
    position: relative;
}
.content-video-banner video{

    filter: brightness(0.8);
}

.contenedorSlide{
    height: 100% !important;
    position: absolute !important;
    top: 0 !important;
    width: 100% !important;
    left: 0 !important;
}


.lista-columna{
	display: flex;
    gap: 15px;
}

.lista-columna > ul{
	flex: 150px;
	padding-left: 20px;
	list-style: disc;
}

.lista-columna > ul li{
	font-family: 'Montserrat';
    color: var(--colorBlue2);
    font-size: 16px;
}


.chamiza1 h6 {
    margin: 0;
    font-size: 30px;
    color: var(--colorBlue2);
    font-family: 'Montserrat';
    font-weight: bold;
    position: relative;
}

.chamiza1 h6::before {
    content: '';
    width: calc(26vw + 180px);
    height: 2px;
    background-color: #96AE7F;
    position: absolute;
    bottom: -3px;
    left: -33%;
}

.chamiza1 button {
    background-color: var(--colorBlue2);
    color: white;
    border: none;
    padding: 10px 35px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom: 25px;

}

.chamiza1 button a{
	color: white;

}

.riberas_chamiza{
    margin-top: 50px;
}

.riberas_chamiza .chamiza1 img, .riberas_chamiza .chamiza2> img{
	width: 100%;
}

.card_invitacion p {
    margin: 0;
    font-family: 'Montserrat';
    color: var(--colorBlue2);
    font-size: 19px;
}

.card_invitacion p.descubre-detalles{
	font-weight: bold;
}

.card_invitacion p.parcelas-texto{
    font-weight: 500;
}

.card_invitacion {
    background: white;
    box-shadow: 0px 0px 3px 0px #00000085;
    border-left: 17px solid var(--colorGreen);
    padding: 16px 0px 16px 30px;
    position: relative;
    left: -14%;
    bottom: 8%;
}
.card_invitacion h3 {
    margin: 7px 0;
    color: var(--colorBlue2);
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 40px;
}

.card_invitacion button {
    display: flex;
    align-items: center;
    color: var(--colorBlue);
    background: transparent;
    border: none;
    cursor: pointer;
    gap: 12px;
    font-size: 20px;
    margin-top: 11px;
    font-weight: bold;
    padding: 0;
}

.card_invitacion button img {
    width: 22px;
}

.chamiza2 img {
    height: 73%;
    object-fit: contain;
}
.chamiza1 img {
    height: 73%;
    object-fit: contain;
}

.section_ub > div > p {
    text-align: center;
    margin: 0 auto;
    color: var(--colorBlue);
    font-family: 'Helvetica_B';
    margin-bottom: 10px;
    max-width: 800px;
    font-size: 18px;
}

.section_ub > div > p:nth-child(3){
    font-family: 'Helvetica_M';
    font-size: 17px;
}

.section_ub h5 {
    text-align: center;
    font-weight: 800;
    font-size: 30px;
    margin: 0;
    margin-bottom: 13px;
    color: var(--colorBlue);
}

.section_ub {
    margin-top: 101px;
}

.card_ubicacion__olverlay {
    position: absolute;
    bottom: 5%;
    background: white;
}

.card_ubicacion {
    position: relative;
    margin-bottom: 30px;
}

.card_ubicacion img {
	height: 167px;
}

.card_ubicacion img {
    width: 100%;
}

.card_ubicacion__olverlay p {
    margin: 0;
    color: var(--colorBlue);
    font-weight: 500
}

.card_ubicacion__olverlay {
    position: absolute;
    bottom: 12%;
    background: #ffffffb3;
    left: 8%;
    padding: 12px 12px;
    max-width: 200px;
    border-left: 9px solid var(--colorGreen);
}

.card_ubicacion {
    position: relative;
    margin-bottom: 30px;
}

.ubicacion-carrusel-mobil{
	display:none;
}


.card_invierte {
    border-left: 12px solid var(--colorGreen);
    padding-left: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.card_invierte h4 {
    margin: 0;
    font-size: 35px;
    font-family: 'Helvetica_B';
    color: var(--colorBlue);
    line-height: 35px;
}

.card_invierte p {
    margin: 0;
    margin-top: 12px;
    font-family: "Helvetica";
    color: var(--colorBlue);
    font-size: 21px;
}

.card_invierte_btn{
    margin-left: 20px;
    background: var(--colorBlue2);
    color: white;
    font-family: 'Helvetica_B';
    border: none;
    padding: 8px 35px;
    border-radius: 5px;
    cursor: pointer;
}

.card_invierte_btn a{
	color: white;
    font-family: 'Helvetica_B';
}

.invierte_list__card {
    display: flex;
    gap: 20px;
    max-width: 270px;
    margin-bottom: 20px;
}

.invierte_list__card img {
    width: 60px;
    height: 60px;
    object-fit: contain;
}

.invierte_list__card p {
    margin: 0;
    font-family: 'Helvetica_L';
    letter-spacing: 1.63px;
}

.invierte_list__card p span{
    display: block;
}

.contenedor-mapa a img{
	height: 400px;
    display: flex;
    object-fit: cover;
    box-shadow: 0px 0px 3px 0px #00000085;
	width: 100%;
}
.contenedor-mapa a{
	display:block;
	position:relative;
}

.contenedor-mapa a::before{
	position: absolute;
    content: 'PINCHA AQUÍ PARA VER UBICACIÓN';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display:flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: "Montserrat";
    font-weight: bold;
    background-color: rgba(0,0,0,.7);
	opacity:0;
	transition:opacity .3s ease-in-out;
	visibility:hidden;
		
}

.contenedor-mapa a:hover::before{
	visibility:visible;
	opacity:1;
}



section.invierte_tranqui {
    margin-top: 50px;
}

.exclusivo{
    margin: 60px 0;
}

.exclusivo >div.container>h4{
    font-family: 'Helvetica_B';
    color: var(--colorBlue);
    text-align: center;
    font-size: 30px;
}

.exclusivo >div.container>p{
    font-family: 'Helvetica_B';
    color: var(--colorBlue);
    text-align: center;
    font-size: 18px;
}

.exclusivo_caroucel{
    max-width: 900px;
    margin: 0 auto;
    margin-top: 35px;
    position: relative;
}

.exclusivo_caroucel_arrow_prev{
    position: absolute;
    top: 50%;
    left: -50px;
    transform: translateY(-50%);
}

.exclusivo_caroucel_arrow_next{
    position: absolute;
    top: 50%;
    right: -50px;
    transform: translateY(-50%);
}

.exclusivo_caroucel_arrow_prev svg,
.exclusivo_caroucel_arrow_next svg{
    width: 35px;
    height: 35px;
}

/* ILUMINATE */

.iluminate{
    background-image: url(https://portugalinmobiliariasur.cl/wp-content/uploads/2022/06/banner-02.png);
    background-size: cover;
    background-position:center;
    position: relative;
	padding-top: 50px;
	margin-bottom:50px;

}

.iluminate__fondo{
    height: 460px;
    display: flex;
    justify-content: center;
    align-items: center;
	flex-direction: column;
}




.iluminate__fondo-iconos{
	display: flex;
    text-align: center;
    gap: 20px;
    color: #fff;
}

.iluminate__fondo-texto{
	margin-bottom:40px;
}


.iluminate__fondo-texto p:nth-child(1){
	font-family: "Montserrat";
    font-weight: 800;
    font-size: 38px;
    display: table;
    color: #fff;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
    background-color: #E03B5F;
}

.iluminate__fondo-texto p:nth-child(1).sinfondo{
	background-color: transparent;
	
	
}

.iluminate__fondo-texto p:nth-child(2){
    font-family: "Montserrat";
    font-weight: 400;
    font-size: 24px;
    color: #fff;
    text-align: center;
    position: relative;
}

.iluminate__fondo-texto p:nth-child(2)::after {
    content: '';
    width: 50%;
    height: 3px;
    display: block;
    background-color: #96AE7F;
    margin: 0 auto;
    margin-top: 7px;
}

#iluminate > div.iluminate__fondo > h3{
	font-family: "Montserrat";
    font-weight: 600;
    font-size: 28px;
    color: #fff;
    text-align: center;
    position: relative;
}


.iluminate__fondo-iconos-tem {
    width: 320px;
}

.iluminate__fondo-iconos-tem img {
    width: 173px;
    height: 110px
}

.iluminate__fondo-iconos-tem p{
	font-family: "Montserrat"
}

.iluminate__fondo-iconos-tem p strong{
	    font-size: 23px;
}

.iluminate__fondo-iconos-tem p span.mediano{
	    font-size: 19px;
		line-height:19px;
}

.iluminate__fondo-iconos-tem p span.pequeno{
	    font-size: 15px;
}


/* .iluminate{
    background-image: url(https://portugalinmobiliariasur.cl/wp-content/uploads/2022/06/banner-02.png);
    background-size: cover;
    background-position:center;
    position: relative;
    top: -150px;

} */
.iluminate__fondo{
    height: 460px;
    display: flex;
    justify-content: center;
    align-items: center;
	flex-direction: column;
}
/* 
.iluminate__fondo-texto p:nth-child(1){
    font-family: "Montserrat";
    font-weight: 800;
    font-size: 45px;
    color: #fff;
    text-align: center;
} */

/* .iluminate__fondo-texto p:nth-child(2){
    font-family: "Montserrat";
    font-weight: 700;
    font-size: 40px;
    color: #96AE7F;
    text-align: center;
} */

.iluminate__franja img{
    width: 90px;
}

.iluminate__franja{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,31,81,.9);
    padding: 28px 0;
}

.iluminate__franja p{
    margin: 0 10px 0 25px;
    color: #fff;
    font-family: 'Helvetica_M';
    font-size: 30px;
}

.iluminate.nuevo-proyecto{
	background-image:url(https://portugalinmobiliariasur.cl/wp-content/uploads/2023/02/IMG_6330-scaled.jpg);
	background-blend-mode: overlay;
	background-color: rgba(0,0,0,.4);
}


/* ==================== */

section.riberas-chamiza{
	margin-top: 40px;
}

.iluminate__franja strong a{
    color: #96AE7F;
    font-family: 'Helvetica_B';
    font-size: 30px;
}

.riberas-chamiza-titulos{
    margin: 0px 0 70px 0;
}

.riberas-chamiza-titulos h5{
    text-align: center;
    font-family: 'Helvetica_B';
    font-weight: bold;
    font-size: 30px;
    margin: 0;
    margin-bottom: 13px;
    color: var(--colorBlue);
    margin: 0;
}

.riberas-chamiza-titulos p{
    text-align: center;
    margin: 0 auto;
    color: var(--colorBlue);
    font-family: 'Helvetica_B';
    margin-bottom: 10px;
    max-width: 800px;
    font-size: 18px;
}

.riberas-chamiza-imagenes-item{
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: center;
    margin-bottom: 30px;
}

.riberas-chamiza-imagenes-item:nth-child(2){
    align-items: flex-start;
}

.riberas-chamiza-imagenes-item .riberas-chamiza-imagenes-item-imagen{
    position: relative;
    
}

.riberas-chamiza-imagenes-item-imagen .card_invitacion{
    position: absolute;
    top: 0;
    left: 0;
    color: #001F51;
    font-family: 'Helvetica_B';
    font-size: 24px;
    bottom: initial;
    padding: 15px 20px;
	font-weight: bold;
}

.riberas-chamiza-imagenes-item-imagen .card-alta-plusvalia.card_invitacion{
    top: -25px;
    left: -97px;
}

.riberas-chamiza-imagenes-item-imagen .acceso-rio-chamiza{
    left: initial;
    right: 0;
    top: -27px;
    border-left: none;
    border-right: 17px solid var(--colorGreen);
}

.riberas-chamiza-imagenes-item-imagen .mundo-ecuestre{
    top: initial;
    bottom: -30px;
    left: initial;
    right: -100px;
    z-index: 2;
}

.riberas-chamiza-imagenes-item .riberas-chamiza-imagenes-item-imagen:nth-child(1) img{
    max-width: 471px;
    object-fit: initial;
    height: auto;
}

.riberas-chamiza-imagenes-item .riberas-chamiza-imagenes-item-imagen:nth-child(2) img{
    max-width: 600px;
    object-fit: initial;
    height: auto;
}

/* RIBERAS DE CHAMIZA */

.riberas-chamiza-transformamos-titulo{
    margin-bottom: 80px;
}

.riberas-chamiza-transformamos-titulo h2{
    color: #001F51;
    font-family: 'Montserrat';
    font-weight: bold;
    text-align:center;
    font-size: 40px;
}

.riberas-chamiza-transformamos-titulo p{
    color: #001F51;
    font-family: 'Montserrat';
    font-weight: normal; 
    text-align:center;
    font-size: 35px;
}

.riberas-chamiza-transformamos-contenido {
    display: flex;
    align-items: center;
}

.riberas-chamiza-transformamos-contenido-imagenes{
    position: relative;
}

.riberas-chamiza-transformamos-contenido-imagenes img:nth-child(1){
    width: 500px;
    height: auto;
}
.riberas-chamiza-transformamos-contenido-imagenes img:nth-child(2){
    width: 270px;
    position: absolute;
    right: -200px;
    height: auto;
    top: 110px;
}

.riberas-chamiza-transformamos-contenido-imagenes .lineas-cuadras{
    position: absolute;
    width: 240px;
    height: 360px;
    top: -30px;
    right: -92px;
    border: 4px solid #96AE7F;
}

.riberas-chamiza-transformamos-contenido-imagenes .lineas-cuadras::before{
    content: '';
    width: 27px;
    height: 27px;
    border: 4px solid #96AE7F;
    position: absolute;
    top: -31px;
    left: -31px;
    border-top: none;
    border-left: none;
}

.riberas-chamiza-transformamos-contenido-imagenes .rectangulo{
    position: absolute;
    top: -24%;
    background-color: #96AE7F;
    height: 420px;
    width: 120px;
    z-index: -1;
}

.riberas-chamiza-transformamos-contenido-info{
    padding-left: 250px;
}


.riberas-chamiza-transformamos-contenido-info h3{
    color: #234752;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 35px;

}

.riberas-chamiza-transformamos-contenido-info p{
    color: #234752;
    font-family: 'Helvetica_M';
    font-weight: normal;
    font-size: 18px;
    padding-right: 20px;
}

.riberas-chamiza-transformamos-contenido-info a{
    font-family: 'Montserrat';
    font-weight: bold;
    color: #fff;
    padding: 12px 30px;
    font-size: 20px;
    background-color: #234752;
    border-radius: 10px;
    display: inline-block;
    text-transform: uppercase;
    margin-top: 15px;
    box-shadow: 3px 3px 6px #00000058;
}

/* ------------nos-inspiramos----------- */

.nos-inspiramos{
    margin-top: 300px;
    background-color: #234752;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 200px;
}

.nos-inspiramos-contendor{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.nos-inspiramos-contendor p{
    color: #fff;
    font-family: 'Montserrat';
    font-size: 30px;
    max-width: 300px;
    text-align: right;
}

.nos-inspiramos-contendor strong{
    display: block;
}

.nos-inspiramos-contendor img{
    width: 500px;
    height: 700px;
}

.nos-inspiramos-cuadrado{
    border: 4px solid #96AE7F;
    bottom: -75px;
    position: absolute;
    width: 400px;
    left: 8%;
    height: 150px;
}

.nos-inspiramos-cuadrado::before{
    content: '';
    width: 45px;
    height: 25px;
    position: absolute;
    left: -49px;
    bottom: -29px;
    border: 4px solid #96AE7F;
    border-left: 0;
    border-bottom: 0;
}

/* EXPLORA CHAMIZA */
/* .explora-chamiza{
    margin-bottom: 60px;
}

.explora-chamiza-titulo{
    margin-bottom: 30px;
}

.explora-chamiza-titulo h2{
    color: #001F51;
    font-family: 'Montserrat';
    font-weight: bold; 
    font-size: 40px;

}

.explora-chamiza-galeria-imagenes{
    display: none;
    columns: 3 320px;
    column-gap: 10px;
}

.explora-chamiza-galeria-imagenes.show{
    display: block;
}

.explora-chamiza-galeria-imagenes img{
	width:100%;
	margin-bottom:10px;
} */

.explora-chamiza {
    margin-bottom: 60px;
}

.explora-chamiza-titulo {
    margin-bottom: 30px;
}

.explora-chamiza-titulo h2 {
    color: #001F51;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 40px;

}

.explora-chamiza-galeria.container {
    position: relative;
}

.explora-chamiza-galeria-imagenes {
    display: flex;
}

.explora-chamiza-galeria-imagenes-columna {
    width: 100%;

}

.explora-chamiza-galeria-imagenes-columna>div img {
    display: flex;
    width: 100%;
    position: relative;
    z-index: 5;
    cursor: pointer;
}

.explora-chamiza-galeria-paginacion {
    display: none;
}

.explora-chamiza-galeria-imagenes-columna.medio>div {
    padding-top: 40px;
}

.explora-chamiza-galeria-imagenes-columna.medio img {
    height: 332px;
    object-position: bottom;
}

.explora-chamiza-galeria-imagenes-columna.final {
    padding-top: 80px;
}

.explora-chamiza-galeria-imagenes-columna .texto-resaltante {
    color: #284752;
    font-size: 30px;
    font-family: 'Montserrat';
}

.explora-chamiza-galeria-imagenes-columna .texto-resaltante strong {
    display: block;
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 40px;
}

.explora-chamiza-galeria-imagenes.segundo {
    width: 80%;
    margin: 0 auto;
    position: relative;
    top: -115px;
    gap: 15px;
}

.content-texto-resaltante {
    position: relative;
    left: -50px;
    margin: 28px 0px;
}

.explora-chamiza-galeria-imagenes-columna>div.explora-naturaleza-imagen {
    display: flex;
    justify-content: end;
}

.explora-chamiza-galeria-imagenes-columna>div.explora-naturaleza-imagen img {
    width: 352px;
}

.explora-chamiza-galeria-imagenes-columna>div.content-column-final img {
    margin: 16px 0px;
}

.explora-naturaleza-img-flot {
    position: absolute;
    bottom: 146px;
    left: 0;
    width: 330px;
    padding: 5px;
    background: #fff;
    z-index: 6;
}

.rectangulito-explora-naturaleza {
    background-color: #284752;
    width: 200px;
    height: 100px;
    position: absolute;
    bottom: 362px;
    left: -20px;
    z-index: 2;
}

.rectangulito-explora-naturaleza-segundo {
    background-color: #96AE7F;
    width: 200px;
    height: 100px;
    position: absolute;
    bottom: 265px;
    right: 0;
    z-index: 2;
}

.fondo-imgen-explora1 {
    right: 0;
    width: 110px;
    position: absolute;
    top: 45%;
    height: 240px;
}

.fondo-imagen-explora2 {
    position: absolute;
    right: 0;
    width: 299px;
    bottom: 0;
    z-index: 2;
}










.explora-chamiza-galeria-paginacion{
	display:none;
}

.explora-chamiza-galeria-paginacion ul {
    display: flex;
    color: #96AE7F;
    font-family: 'Helvetica_L';
    gap: 10px;
    font-size: 25px;
    /*margin-top: -33px;*/
}

.explora-chamiza-galeria-paginacion ul li{
    font-weight: 700;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.explora-chamiza-galeria-paginacion ul li.active{
    font-weight: 700;
    outline: 2px solid #234752;
}


.explora-chamiza-galeria-mobil{
    display:none;
}

body .explora-chamiza-galeria-mobil{
	margin-bottom:50px;
	padding:0 15px;
}

body .swiper{
	padding-bottom: 40px;
}


body .swiper-slide.explora img{
	width:100%;
	height: 289px;
    object-fit: cover;
    object-position: center;
}

body .swiper-wrapper{
	align-items:center;
}

body .swiper-pagination {
    bottom: -3px !important;
}

body .swiper-button-next,
body .swiper-button-prev{
	color: rgba(0,31,81,.9) !important;
	background-color: #fff !important;
    width: 44px !important;
    height: 44px !important;
    border-radius: 50% !important;
    box-shadow: 0 0 2px #000 !important;
}

body .swiper-button-prev:after{
	font-size: 25px !important;
    font-weight: bolder; !important
}


body .swiper-button-next:after{
	font-size: 25px !important;
    font-weight: bolder !important;
}

/* PREGUNTAS FRECUENTES */

.preguntas-frecuentes{
    margin-bottom: 100px;
}

.preguntas-frecuentes-titulos{
    margin-bottom: 40px;
}

.preguntas-frecuentes-titulos h2{
    letter-spacing: 2px;
    color: #13141F;
    font-family: 'Helvetica_B';
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}

.preguntas-frecuentes-titulos p{
    font-family: 'Helvetica_L';
    font-size: 30px;
    color: #13141F;
    text-align: center;
    text-transform: uppercase;
}

.preguntas-frecuentes-items{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 25px;
    max-width: 1400px;
    margin: 0 auto;
}

.preguntas-frecuentes-item-card{
    max-width: 600px;
    border: 1px solid #96AE7F;
}

.preguntas-frecuentes-item-header{
    cursor: pointer;
    position:relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 20px;
}

.preguntas-frecuentes-item-header.active{
    border-bottom: 1px solid #96AE7F;
}

.preguntas-frecuentes-item-header::after {
    content: '';
    position: static;
    width: 11px;
    height: 12px;
    border: 3px solid #96AE7F;
    border-left: none;
    border-top: none;
    transform: rotate(
45deg
);
    transition: all .3s linear;
}

.preguntas-frecuentes-item-header.active::after {
    transform: rotate(
-135deg
);
    top: 40%;
}

.preguntas-frecuentes-item-header p{
    color: #000000;
    font-family: 'Helvetica_M';
    font-weight: 700;
}

.preguntas-frecuentes-item-body{
    overflow: hidden;
    height: 0;
    transition: height .3s linear;
}

.preguntas-frecuentes-item-body.show{
    height: auto;
}

.preguntas-frecuentes-item-body p{
    color: #767676;
    padding: 30px;
}

/* proceso de compra */

.proceso-de-compra{
	margin-bottom: 70px;
}

.proceso-de-compra-titulo h2{
    letter-spacing: 2px;
    color: #13141F;
    font-family: 'Helvetica_B';
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}
.proceso-de-compra-titulo p{

    font-family: 'Helvetica_L';
    font-size: 30px;
    color: #13141F;
    text-align: center;
    text-transform: uppercase;

}

.proceso-de-compra-imagen{
    position: relative;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    gap: 60px;

}

.proceso-de-compra-imagen img{
    max-width: 700px;
    display: block;
}

.proceso-de-compra-imagen::before{
    content: '';
    max-width: 800px;
    height: 2px;
    width: 800px;
    position: absolute;
    top: 30%;
    transform: translateX(-50%);
    left: 50%;
    background-color: #96AE7F;
    z-index: -1;
}

.proceso-de-compra-imagen-item >div{
    width:110px ;
    height: 110px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.proceso-de-compra-imagen-item >div.support{
    background-color: #96AE7F;
}
.proceso-de-compra-imagen-item >div.correo{
    background-color: #40568D;
}
.proceso-de-compra-imagen-item >div.contrato{
    background-color: #96AE7F;
}
.proceso-de-compra-imagen-item >div.mas{
    background-color: #40568D;
}
.proceso-de-compra-imagen-item >div.mas span{
    transform: rotate(45deg);
    color: #fff;
    font-size: 80px;
}

.proceso-de-compra-imagen-item >div img {
    width: 62px;
    object-fit: unset;
}

.proceso-de-compra-imagen-item p{
    font-family: 'Helvetica_M';
    color: #234752;
    text-align: center;
}

.proceso-de-compra-imagen-item p strong{
    display: block;
}

#caroucelprocesocompra{
	display:none;
}


.proceso-de-compra-imagen-carrusel{
	position:relative;
}

.proceso-de-compra-imagen-carrusel_arrow_prev{
	position: absolute;
    top: 50%;
    left: 50px;
    transform: translateY(-50%);
	z-index:10;
	cursor:pointer;
	display:none;
}

.proceso-de-compra-imagen-carrusel_arrow_next{
	position: absolute;
    top: 50%;
    right: 50px;
    transform: translateY(-50%);
	z-index:10;
	cursor:pointer;
	display:none;
}

.proceso-compra-linkdetalle{
	text-align:center;
	margin-top: 30px;
}

.proceso-compra-linkdetalle a{
	font-family: 'Montserrat';
    font-weight: bold;
    color: #fff;
    padding: 12px 30px;
    font-size: 18px;
    background-color: #234752;
    border-radius: 10px;
    display: inline-block;
    text-transform: uppercase;
    margin-top: 15px;
    box-shadow: 3px 3px 6px #00000058;
}

/* contactanos */

.contactanos{
    position: relative;
    z-index: 2;
}

.contactanos-titulo{
    margin-bottom: 30px;
}

.contactanos-titulo h2{
    letter-spacing: 2px;
    color: #13141F;
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}

.contactanos-formulario form{
    max-width: 700px;
    margin: 0 auto;

}

.contactanos-formulario form input,
.contactanos-formulario form textarea{
    color: #1A1A1A;
    background: #F8F8F8 0% 0% no-repeat padding-box;
    border: 1px solid #A5A5A5;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 10px;
    margin-bottom: 15px;
    width: 100%;
    outline: none;
    
    
}
.contactanos-formulario form input::placeholder,
.contactanos-formulario form textarea::placeholder{
    color: #1A1A1A;

}

.contactanos-formulario form button{
    margin-top: 20px;
    background-color:#001F51 ;
    background: #001F51 0% 0% no-repeat padding-box;
    border: none;
    color: #fff;
    font-family: 'Helvetica_L';
    text-transform: uppercase;
    padding: 9px 40px;
    font-size: 17px;
    display: block;
    margin: 0 auto;
}


.swiper {
        width: 100%;
        height: 100%;
      }
      
      .swiper-pagination{
          bottom: 0px !important;
      }
      
      
      .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #40568D;
}

.swiper-pagination-bullet {
    border: 1px solid #40568D;
    width: 12px;
    height: 12px;
    background-color: transparent;
}

/* MODAL EXPLORA */

.modal-explora {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .7);
    width: 100%;
    height: 100%;
    z-index: 100;
    justify-content: center;
    align-items: center;
}

.modal-explora.show {
    display: flex;
}

.modal-explora-contenido {
    width: 800px;
    /* height: 600px; */
    background-color: #fff;
    position: relative;
}

.chamiza-galeria-modal-explora .swiper-slide.explora img {
    width: 100%;
    height: 600px;
    display: flex;
    padding: 10px;

}

.swiper-button-prev.explora-modal,
.swiper-button-next.explora-modal {
    background-color: #fff;
    opacity: 1;
    height: 50px;
    width: 50px;
    color: #284752;
}

.swiper-button-prev.explora-modal{
    left: -65px;
}
.swiper-button-next.explora-modal{
    right: -65px;
}

.swiper-button-prev.explora-modal:after,
.swiper-button-next.explora-modal:after{
    font-size: 32px;
    font-weight: bold;
}





@media (max-width: 1100px){
body #prefooter {
    height: 220px !important;
    margin-top: 0px;
	
	}
}

@media(max-width:1200px){
    .riberas-chamiza-transformamos-contenido-info a{
        text-align: center;
    }
}

@media(max-width:1020px){

    .riberas-chamiza-transformamos-titulo{
        margin-bottom: 30px;
    }

    .riberas-chamiza-transformamos-titulo h2{
        font-size: 30px;
    }

    .riberas-chamiza-transformamos-titulo p{
        font-size: 30px;
    }

    .riberas-chamiza-transformamos-contenido-info{
        padding: 0;
    }
    .riberas-chamiza-transformamos-contenido-info h3{
        text-align: center;
    }

    .riberas-chamiza-transformamos-contenido-info p{
        text-align: center;
        padding: 0;
        margin-bottom: 10px;
    }

    .riberas-chamiza-transformamos-contenido{
        flex-direction: column;
    }

    .riberas-chamiza-transformamos-contenido-imagenes{
        display: flex;
        padding: 0 11px;
        margin-bottom: 20px;
    }

    .riberas-chamiza-transformamos-contenido-imagenes img:nth-child(1){
        width: 50%;    
    }

    .riberas-chamiza-transformamos-contenido-imagenes img:nth-child(2){
        position: static;
        width: 50%;
    }

    .riberas-chamiza-transformamos-contenido-imagenes .rectangulo{
        display: none;
    }

    .riberas-chamiza-transformamos-contenido-imagenes .lineas-cuadras{
        display: none;
    }

    .riberas-chamiza-transformamos-contenido-info h3{
        font-size: 30px;
        line-height: 32px;
    }

    .riberas-chamiza-transformamos-contenido-info a{
        text-align: center;
        
        margin: 0 auto;
        display: block;
        
    }
}

@media(max-width:990px){ 
    
    .riberas-chamiza-imagenes-item{
        flex-direction: column;
        align-items: center;
		padding: 0 10px;
    }
    .riberas-chamiza-imagenes-item:nth-child(2){
        align-items: center;
    }
    
    .riberas-chamiza-imagenes-item-imagen .card-alta-plusvalia.card_invitacion{
        left: 0;
        top: 0;
    }
    
    .riberas-chamiza-imagenes-item-imagen .mundo-ecuestre{
        right: initial;
        left: 0;
        top: 0;
        bottom: initial;
    }
    
    .riberas-chamiza-imagenes-item-imagen .acceso-rio-chamiza{
        right: initial;
        left: 0;
        top: 0;
		border-right:none;
		border-left: 17px solid var(--colorGreen);
		
    }
	
    
    /* RIBERAS DE CHAMIZA */
    div.chamiza1{
        margin-bottom: 20px;
    }
    
    div.chamiza2{
        display: flex;
        flex-direction: column;
    }
    
    .chamiza1 img {
        height: initial;
        object-fit: contain;
    }

    .card_invitacion{
        position: static;
        margin-top: 0px;
		top: 50% !important;
    	transform: translateY(-50%);
    }
    
    .invierte_tranqui-item1{
        margin-bottom: 25px;
    }

    .proceso-de-compra-imagen::before{
        width: 90%;
    }
	
	.section_ub {
    	margin-top: 0px;
	}
}

@media(max-width:933px){ 
	
	.iluminate__fondo{
		padding: 0 10px;
	}
	
	.iluminate__fondo{
		height:auto;
	}
	
	.iluminate__fondo-iconos{
		flex-direction: column;
	}
}

@media(max-width:767px){ 
	
	img{
		width: 100%;
	}
	
    .nos-inspiramos{
        height: 350px;
        margin-top: 80px;
        margin-bottom: 50px;
    }

    .nos-inspiramos-contendor p{
        text-align: center; 
        max-width: initial;
        font-size: 27px;
    }

    .nos-inspiramos-contendor img{
        display: none;
    }

    .nos-inspiramos-cuadrado{
        display: none;
    }

    .contactanos{
        position: static;
        margin-bottom: 50px;
    }

    .proceso-de-compra{
        margin-bottom: 50px;
    }

    .explora-chamiza-galeria-paginacion ul{
        margin-top: 20px;
    }
    
    
    .explora-chamiza-galeria.container{
        display:none;
    }
    
    
    .explora-chamiza-galeria-paginacion.container{
        display:none;
    }
    
    
    .explora-chamiza-galeria-mobil{
        display:block;
    }
    
    .chamiza-galeria-mobil-swiper{
        padding-bottom:30px;
    }
    
    .swiper-slide.explora img {
        height: 200px;
        object-fit: cover;
    }
	
	.proceso-de-compra-titulo{
		margin-bottom:30px;
	}
	
	.swiper-button-prev.explora{
	    display:none;
	}
	.swiper-button-next.explora{
	    display:none;
	}
	
	.card_ubicacion img{
	    
	   height:200px;
	}
	
	.card_ubicacion__olverlay{
	    
        left: 0;
	}
	
	.ubicacion-carrusel-mobil{
		display:block;
		margin-top:25px;
	}

	#ubicacion > div > div.row{
		display:none;
	}
	
	.iluminate__fondo-texto p:nth-child(1){
		padding: 12px 20px;
    	line-height: 37px;
		font-size: 34px;
	}
	
    
}

@media(max-width:600px){

    .exclusivo_caroucel_arrow_prev{
        display: none;
    }

    .exclusivo_caroucel_arrow_next{
        display: none;
    }

    .iluminate__franja{
        flex-direction: column;
    }

    .riberas-chamiza{
        margin-top: 40px;
    }

    .riberas-chamiza-transformamos-contenido-info a{
        width: 200px;
        font-size: 14px;

    }

    .preguntas-frecuentes{
        margin-bottom: 30px;
    }

    .preguntas-frecuentes-items{
        padding: 0 15px;
    }

    .preguntas-frecuentes-titulos h2{
        font-size: 30px;
    }
    
    .contactanos-titulo h2{
        font-size: 30px;
        
    }

    .contactanos-formulario{
        padding: 0 15px;
    }

    .proceso-de-compra-imagen{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .proceso-de-compra-imagen::before{
        display: none;
    }

    .proceso-de-compra-titulo h2{
        font-size: 30px;
    }
	
	.proceso-de-compra-imagen{
		display:none;
	}
	
	#caroucelprocesocompra{
		display:block;
		margin-bottom:20px;
	}
	
	.proceso-de-compra-imagen-carrusel_arrow_prev{
	    display:block;
	}
	
	.proceso-de-compra-imagen-carrusel_arrow_next{
	    display:block;
	}


}

@media (max-width: 576px){
	body section {
		padding: 0px 0;
	}
}

@media(max-width:575px){
	.invierte_tranqui-item2{
		padding: 0;
	}
	
	.invierte_tranqui-item2 > div.row > div{
		padding:0;
	}
	
	.invierte_list__card{
		flex-direction:column;
	}
	
	.invierte_list__card p{
		text-align:center;
	}
	
}


@media(max-width:500px){
    
    .card_invitacion{
        padding-left: 10px;
    }

    .card_invitacion p{
        font-size: 17px;
    }

    .card_invitacion h3{
        font-size: 26px;
    }

    .card_invitacion button{
        font-size: 15px;
    }
    
    .card_exclusivo{
        padding: 40px 15px;
    }
}



